
@media screen and (max-width:1300px) {
p.main_subTit {
    font-size: 12px;
}

}

@media screen and (max-width:1200px) {
#wrapper {
    padding-top: 60px;
}
#wrapper02 {
    padding-top: 60px;
}
#hd {
    height: 60px;
	width:100%;
	bottom: unset;
	border-right:0;
}
#tnb {
    display: none;
}
#hd_wrapper {
    width: 100%;
    height: auto;
    text-align: center;
    border-bottom: 1px solid #eee;     background: #fff;
}
	#logo {
		width: calc(100% - 20px);
		margin-left: 10px;
		float: none;
		padding: 10px 0 10px;
		margin: 0 auto;
		display: inline-block;
	}
	#logo img {
		height: 45px;
		margin: 0px auto 0;
	}
	#logo > span { display: block; float: left; cursor: pointer; font-size: 25px; color:#333;}
	.hd_sch_wr{position:absolute;top:80px;left:10px;width:430px;margin-left:0px;  }
	#hd_qnb{float:right;margin-top:30px}
	#gnb { display: none; }

#container_wr {
    max-width: 100% !important;
}
.hd_ft{display:none;}
.m_ft {
display:block;
    width: 100%;
    text-align: center;
    padding: 0 0 10px 0;
    background: #f1f1f1;
}
.hd_ft_info {
    text-align: center;
    white-space: normal;
    padding: 10px 0;
	margin:0;
}
.m_ft img{display:none;}
.cont_wrap {
    margin-left: 0;
}



	#aside { position: fixed; left: -345px; top: 0px; margin: 0px; z-index: 1000000000; overflow-y: auto; }
	.close_menu { position: fixed; display: block; height: 0px; z-index: 1000000000; top: 0px; left: -100px }
	.close_menu > i {
		font-size: 40px;
		cursor: pointer;
		color: #43649e;
		background: #fff;
		display: inline-block;
		padding: 0 6px;
		margin-top: 9px;
		border-radius: 3px;
		box-shadow: 0 0 5px rgba(0,0,0,0.5);
	}
	.mobile_menu { display: block; }

	#container_1200 {width: calc(100% - 20px);}

	#ft_wr {width:100%;}


	.mobile_menu {}
	.mobile_menu > ul {padding-bottom: 15px;  }
	.mobile_menu > ul > li {position: relative; width: 100%; padding: 15px 0 0px 0;font-size: 15px;}
	.mobile_menu > ul > li > i { position: absolute; right: 10px; color: #fff; font-size: 20px; cursor: pointer;}
	.mobile_menu > ul > li > ul {
		display: none;
		margin-top: 15px;
		background: #050505;
		padding-bottom: 10px;
	}
	.mobile_menu > ul > li > ul > li { width: 100%;  padding: 10px 15px 0px 10px;}
	.mobile_menu > ul > li > ul > li a{color:#fff;display:block;}
	.mobile_menu > ul > li > ul > li > a:hover { font-weight: 700; }
	.gnb_1da {
		color: #fff;
		margin-left: 10px;
		display: inline-block;
		padding: 0;
	border:0;
	}

.slide_text {
    top: 60px;
    left: 0;
    padding: 0 20px;
}
.slide_text strong {
    font-size: 28px;
    white-space: normal;
    line-height: 140%;
}
.slide_text strong b{ font-size: 35px;}
	/*서브*/
#wrapper02 {
	margin-left: 0;
}
#wrapper02 #container_wr {
    padding:0px;
    min-height: auto;
	    background-size: 40%;
}
#container02{padding:30px 20px}
.sub_page {
    padding: 10px 0;
	overflow: unset;
}
.sub_h2{text-align:center;}
.sub_page h2 {
    font-size: 30px;
    margin-bottom: 20px;
    position: relative;
    display: inline-block;
}
.sub_page h2:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #666;
    position: absolute;
}
.basic_text {
    font-size: 15px;
}
.left_menu {
    display:none;
}
	.qa_text {
		font-size: 16px;
		line-height: 20px;
		text-align: center;
		margin: 20px 0;
	}

#bo_v_title{
    display: block;
}

.sub_page #bo_v_title:after {
    display: none;
}
#bo_v_title .bo_v_tit{font-size: 19px;}

	#ft_link {padding: 5px 0;text-align: center;}
	.ft_wrap {text-align: center;}
	#ft_catch {
		float: none;
		padding: 30px 0 10px;
		margin: 0 auto;
		max-width: 140px;
	}
	#ft_catch img{width:100%;}
	.ft_text {
		float: none;
		width: 96%;
		margin-top: 0;
		margin:0 auto;
	}

	#aside {display:block;}
}


@media screen and (max-width:1100px) {
.cont_left {
    width: 100%;
    float: none;
    height: 500px;
}

.bxslider li {
    height: 500px;
}
.cont_right {
    width: 100%;
    float: none;
    height: auto;
}

.btn1_wrap {
    width: 50%;
    float: left;
	overflow: hidden;
}
.btn2_wrap {
    width: 50%;
    float: left;
	overflow: hidden;
	
	min-height: unset;
}
.btn3_wrap {
    height: 229px;
    width: 50%;
    float: right;
	overflow: hidden;
}
.btn4_wrap {
    width: 50%;
    float: left;
	    min-height: 229px;
}
.snip1273 {
    height: 100%;
}
.snip1273 img {
    width: auto;
    height: 140%;
}

.menu_wrap th {
    font-size: 20px;
    padding: 10px 10px 10px 0;
    width: 50%;
}
.menu_wrap02 th{
    width: 20%;
}
.menu_wrap p {
    font-size: 15px;
}
.menu_wrap td {
    font-size: 15px;
}
.menu_text {
    font-size: 14px;
    white-space: normal;
}
.hd_ft_info2 {
    padding: 0;
}

}

@media screen and (max-width:900px) {
.btn4_wrap .icon {
    width: 70px;
    display: none;
}
.btn4_wrap .hours {
    width: 100%;
    margin-top: 10px;
}
	.sub_page h4 {
		font-size: 14px;
		word-break: keep-all;
		line-height: 20px;
	}
	.big_text02 {font-size: 15px;}

.wh_pr {
    white-space: normal;
}
.sub0101 .text_wrap h6 {
    font-size: 19px;
    line-height: 150%;
}
.sub0101 .basic_text {
    margin: 15px 40px;
    white-space: normal;
}
.basic_text {
    font-size: 14px;
}
.text_wrap {
    margin: -50px 20px 0 20px;
    padding: 50px 20px 10px;
}

.hd_pops{
    top: 60px !important;  left: 20px !important;
}


}
@media screen and (max-width:700px) {
#container02{padding:30px 10px}
	#tnb ul { width: 100%; }

	.hd_sch_wr{top:80px;width: calc(100% - 20px); z-index: 0; }
	#hd_qnb{ display: none; float:right;margin-top:30px}
	#hd_sch #sch_stx {width:calc(100% - 50px);}
	.bxslider li {
		height: 320px;
	}

.slide_text p {
    display:block;
    font-size: 18px;
    white-space: normal;
    margin: 10px 0;
    color: white;
}
.slide_text p span{
    color: #000;
    font-family: 'S-CoreDream-4Regular'
}
	.cont_left {
		height: auto;
	}
	.btn1_wrap, .btn2_wrap{
		height: 199px;
	}
	.btn4_wrap{
		padding: 15px;
	}
	.btn3_wrap {
		height: 190px;
		width: 100%;
	}
	.btn3_wrap img{width:100%;height: auto !important;}
	.btn4_wrap {
		min-height: 190px;
		overflow: hidden;
		width: 100%;
	}

	.lat li {
		line-height: 17px;
		font-size: 13px;
	}
	.lat .lat_title, .btn4_wrap h3, .snip1273 h3 {
		font-size: 20px;
		margin: 0;
	}
	.lat .lat_title02, .btn4_wrap p, .snip1273 p, .btn4_wrap .hour{
		font-size: 13px;
	}
	.btn4_wrap .number {
		font-size: 25px;
	}

	.left_menu {border-bottom:0;background: #f0f1f1;}
	.left_menu li {
		line-height: 35px;
		display: block;
		padding: 0;
		border-right: 1px solid #ddd;
		width: 50%;
		float: left;
		border-top: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		font-size: 14px;
	}
	.left_menu li:nth-child(even){border-right:0;}
	.left_menu li a {
		background: #f1f1f1;
		display: block;
		color: #999  !important;
	}
	.left_menu li a.on:after {display:none;}
	.left_menu li a.on {background:#fff;color:#333  !important;}
.left_menu li.left100 {
    width: 100%;
    border-right: 0;
}

	/*서브*/
	.sub_page{font-size:14px}
	.sub_page h2 {
		font-size: 22px;
	}
	.sub_page h3 {
		font-size: 22px;
    line-height: 25px;
	}

.sub0101 .sub0101_tit{}



}


@media screen and (max-width:600px) {

.slide_text strong {
    font-size: 20px;
}
.slide_text strong b {
    font-size: 30px;
}
.slide_text p {
    font-size: 16px;
}
/*서브*/
.sub0101 .sub0101_tit{font-size:20px}
.m_info {
    display: block;
    margin-bottom: 30px;
    margin-top: 10px;
}
.sub0402 .sub03_info02{margin-bottom:0;width:500px;}
.m_hidden {
    width: 100%;
    overflow-x: scroll;
}
#bo_gall #gall_ul li {
    width: 50%;
    padding: 0 5px;
}
.gall_row .box_clear {
    clear: none;
}
#bo_gall .gall_box {
    margin: 0 0 10px 0;
}

.hd_pops{
    top: 60px !important;  left: 4px !important;
}
.hd_pons img{
    max-width: 400px !important; height: 470px !important;
}
.hd_pops_con{
    width: 400px !important; height: 470px !important;
}

.slt .slt_content {
    padding: 0;
}
.slt .slt_content ul li {
    line-height: 25px;
}
.slt .slt_content ul li a {
    font-size: 13px;
}
.x-gallery .text .title {
    font-size: 18px;
}
.x-gallery .text .desc {
    font-size: 14px;
}
.slide_left {
    margin-bottom: 10px;
}

.bx-controls.bx-has-controls-direction {
    bottom: 5px !important;
}
.ft_text {
    font-size: 13px;
}

/*주변관광지*/
.load_map{background:none;     margin-top: 0px;padding-left: 0px;}
.load_map li{    margin-bottom: 20px;}
.load_map li:nth-child(2n) {    padding-left: 00px;}
.load_map img{width:70px}
.load_map li p strong{font-size:16px}

.sub_tit{font-size:18px}
}



@media screen and (max-width:400px) {

.btn1_wrap, .btn2_wrap, .btn3_wrap, .btn4_wrap {
    height: auto;
    width: 100%;
    float: none;
}
.snip1273 img {
    width: 100%;
    height: auto;
}
.text_wrap {
    margin: 0;
    padding: 20px 0 0;
}
.sub0101 .text_wrap p {
    margin-top: 10px;
}
.sub0101 .basic_text {
    margin: 10px 0;
}
.address_wrap {
    padding: 10px 0;
    font-size: 15px;
}
.address_wrap strong {
    font-size: 20px;
}


}

